Subject: bug#4003: c-c tab is not works

From: Lennart Borgman <[email-masked]>
Date: Sun, 2 Aug 2009 02:19:16 +0200

On Sat, Aug 1, 2009 at 3:40 PM, sergey<[email-masked]> wrote:
> (Excuse me for my bad English :-) )
>
> Emacs says that I can "Type C-c TAB to visit in Info the Emacs Manual section
> about when and how to write a bug report", but when I press C-c TAB — it says "C-c TAB is undefined". Please see at attached screenshot.

Hi Sergey,

Thanks for the bug report. Typing C-c TAB is supposed to work when you
are writing the bug report. Didn't it work for you then?

I think that we could make this more clear. I have some suggestions
for enhancing this in Emacs:

- Go back to the window configuration used before the bug report after
it is sent.
- Kill the buffer showing "Typing C-c TAB" etc.
- Make the help for bug reporting available in the Help menu. Simply
make the entry for bug reporting there open a submenu with two
entries, one for reporting bugs and one for opening this part in Info.